A { text-decoration: none; } 
A:hover { text-decoration: underline; } 


.f1 {
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 1px;
}
.f2 {
	font-size: 13px;
	line-height: 16px;
}
.f3 {
	font-size: 14px;
	line-height: 18px;
}
.f4 {
	font-size: 16px;
	line-height: 20px;
}
.f22 {
	font-size: 14px;
	line-height: 19.5px;
	color: #5E2B20;
	letter-spacing: 0.5px;
}
.ff {
	font-size: 10px;
	line-height: 13px;
}
